function WriteSidePanel()
{
	var strHTML='';
	
	document.write(strHTML);
}

function EditRec(lngID)
{
	parent.LoadRecord(lngID, -1, false);
}

function PrintRec(lngID)
{
	parent.objControls.Print(lngID);
}
